body {
  font-family: 'Helvetica', sans-serif;
  background-color: silver;
}

.header {
  grid-area: header;
  background-color: white;
  text-align: center;
}
.main {
  grid-area: main;
  background-color: beige;
  text-align: justify;
  padding: 1rem;
}

.footer {
  grid-area: footer;
  background-color: white;
  padding: 20px;
  text-align: center;
}

.container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  grid-gap: 10px;
  justify-content: center;
  grid-template-areas:
    ". header header ."
    ". main main ."
    "footer footer footer footer";
}
